Subject: Re: [PATCH] merge-recursive: handle file mode changes

From: Junio C Hamano <[email-masked]>
Date: Thu, 13 Mar 2008 17:12:39 -0700

Clemens Buchacher <[email-masked]> writes:

> I am not exactly sure how I should set the result.merge flag. In this context
> it seems to have the exact opposite meaning of result.clean. Is that correct?

This is from the e-mail header of your message:

  Mail-Followup-To: Johannes Schindelin <[email-masked]>,
   [email-masked], [email-masked]

If you are asking people question, do not do this.  You want answers
addressed to you.  Johannes and I may not be interested in learning what
may want to find out, and redirecting answers for you to us is simply
rude.